.footer {
    background-color: #555555;
    padding: 10px;
    font-family: "Great Vibes";
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}

.footer-text {
    font-size: 24px;
    color: #FFFFFF;
}

.content-container {
    padding-bottom: 10px;
}
